#logout {
    color: #28a745;
}

#logo {
    cursor: default;
}

.dropdown-item {
    cursor: pointer;
}

#dropdown-select-provider-button {
    min-width: 300px;
    background-color: #343a40;
}

#dropdown-select-provider {
    min-width: 300px;
}

#trash-img {
    color: rgb(204, 5, 5);
}

#nav-working-plan {
    cursor: pointer;
}

#nav-provider {
    cursor: pointer;
}

#error-name, #error-services, #error-user-old-password,
#error-user-new-password2, #error-user-new-password1 {
    max-height: 20px;
}

div#client-form-2, div#footer-2 {
    display: none;
}

#dropdown-user { 
    right: 0;
    left: auto;
}

.error, .errorlist {
    color: red;
}